<?php
include("check.php");
include("menu.php");
include("fmenu.php");
?>
<hr>

<?
if($_GET[mode] == "slet" AND $_GET[brugernavn] != "") {

mysql_query("UPDATE brugere SET månedensmedarbejder = 'nej' WHERE brugernavn = '$_GET[brugernavn]'") or die(mysql_error());
print "Månedens profil er nu slettet";
}
?>

<b>Månedens profil:</b> <?
$query = mysql_query("SELECT * FROM brugere WHERE månedensmedarbejder = 'ja' ORDER BY id DESC LIMIT 1") or die(mysql_error());  
while ($row = mysql_fetch_assoc($query)) {
?>
<?=$row[brugernavn]?> - <a href="mmedarbejder.php?mode=slet&brugernavn=<?=$row[brugernavn]?>">Slet</a> <br>
<?
}
?><br><br>
<?
if($_POST['profil']){
 
$dato = date("d/m H:i:s");

mysql_query("UPDATE brugere SET månedensmedarbejder = 'ja' WHERE brugernavn = '$_POST[brugernavn]'");
mysql_query("INSERT INTO tagwall (af, dato, besked, tfarve) VALUES ('Robot', '$dato', 'Månedens medarbejder er trukket, det blev: <b>$_POST[brugernavn]</b>!', 'pink')") or die(mysql_error()); 
mysql_close; 
print "Månedens profil er blevet udgivet!";
}
?>

<? 
echo "<form method='post' action='mmedarbejder.php'> 
Brugernavn:<br>
<input type='text' name='brugernavn'><br>
<br><br>
<input type='submit' name='profil' value='Tilføj'> 
</form>";
?>
</html>